.news_item{
	width:100%;
	cursor:pointer;
}

.news_item .title{
	font-size:14px;
	color:#2f454e;
	font-weight:300;
	margin:10px 0px 25px 0px;
}

.news_item .content{
	font-size:16px;
	color:#2f454e;
	font-weight:500;
}

.news_item .image{
	height:280px;
	overflow:hidden;
}

.news_item a.link{
	margin-top:30px;
	display:block;
	color:#636363;
}

.news_item a.link:hover{
	color:#94c83d;
	background-position:center right;
}

.date{
	color:#959595;
	text-transform:uppercase;
	font-size:14px;
	font-weight:300;
}